[Rainmeter]


[IconSwap]
Meter=IMAGE
X=0
Y=10
W=50
H=50
ImageName=Swap.png
AntiAlias=1

[IconRam]
Meter=IMAGE
X=r
Y=88
W=50
H=50
ImageName=Ram.png
AntiAlias=1

-------------

[SwapLabel]
Meter=STRING
X=70
Y=10
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=11
StringAlign=Left
Fontface=Digital Sans EF
Text="Swap"
AntiAlias=1


[mUsedSWAP]
Measure=SwapMemory
UpdateDivider=3

[mFreeSWAP]
Measure=SwapMemory
UpdateDivider=3
InvertMeasure=1

[SwapFree]
Meter=STRING
X=r
Y=20r
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=9
StringAlign=Left
Fontface=Digital Sans EF
AntiAlias=1
MeasureName=mUsedSWAP
MeasureName2=mFreeSWAP
Text="Free: %2"
AutoScale=1

[SwapUsed]
Meter=STRING
X=r
Y=14r
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=9
StringAlign=Left
Fontface=Digital Sans EF
AntiAlias=1
MeasureName=mUsedSWAP
Text="Used: %1%"
Percentual=1


------------

[RamLabel]
Meter=STRING
X=70
Y=85
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=11
StringAlign=Left
Fontface=Digital Sans EF
Text="Ram"
AntiAlias=1


[mUsedRAM]
Measure=PhysicalMemory
UpdateDivider=3

[mFreeRAM]
Measure=PhysicalMemory
UpdateDivider=3
InvertMeasure=1


[RamFree]
Meter=STRING
X=r
Y=20r
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=9
StringAlign=Left
Fontface=Digital Sans EF
AntiAlias=1
MeasureName=mUsedRAM
MeasureName2=mFreeRAM
Text="Free: %2"
AutoScale=1

[RamUsed]
Meter=STRING
X=r
Y=14r
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=9
StringAlign=Left
Fontface=Digital Sans EF
AntiAlias=1
MeasureName=mUsedRAM
Text="Used: %1%"
Percentual=1

------------
